package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprocessDTO implements Serializable {

    private static final long serialVersionUID = 578180748442225L;

    private Integer tgeneprocessPK;

    private String description;

    private String shortdesc;

    private Integer tgenecatalogdetail;

        public Integer getTgeneprocessPK() {
    return tgeneprocessPK;
    }

        public void setTgeneprocessPK(Integer tgeneprocessPK) {
    this.tgeneprocessPK = tgeneprocessPK;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getShortdesc() {
    return shortdesc;
    }

        public void setShortdesc(String shortdesc) {
    this.shortdesc = shortdesc;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}